Infracción de acceso en Lsass.exe vencimiento a tamaño de búfer incorrecto

Seleccione idioma Seleccione idioma
Id. de artículo: 154087 - Ver los productos a los que se aplica este artículo
Este artículo se ha archivado. Se ofrece "tal cual" y no se volverá a actualizar.
Expandir todo | Contraer todo

Síntomas

Mientras se ejecuta Windows NT, puede recibir un mensaje de error Access Violation en Lsass.exe. Después de que se produce este error, no puede iniciar sesión localmente y las herramientas administrativas que dependen de LSA/LSARPC (como Visor de sucesos y Server Manager) no funcionan.

Causa

El error se produce cuando un cliente remoto se conecta a la autoridad de seguridad local a través de una canalización con nombre y pasa un tamaño de búfer incorrecto (fragmento de longitud).

Solución

Para resolver este problema, obtenga el service pack más reciente para Windows NT 4.0 o Windows NT Server 4.0 Terminal Server. Para obtener información adicional, haga clic en el número de artículo siguiente para verlo en Microsoft Knowledge Base:
152734Cómo obtener el Service Pack más reciente de Windows NT 4.0



Microsoft ha actualizado Lsasrv.dll para corregir este problema y se registra la versión actualizada en la siguiente ubicación de Internet.

Nota: Corrección LSA ha sustituido por Lsa2 corrección.

Para su comodidad, la versión en inglés de esta revisión posterior al Service Pack 3 se ha publicado en la siguiente ubicación de Internet. Sin embargo, Microsoft recomienda instalar el Service Pack 4 de Windows NT 4.0 para solucionar este problema.

ftp://ftp.microsoft.com/bussys/winnt/winnt-public/fixes/usa/NT40/revisiones postSP3/lsa2 corrección /

Puede encontrar la revisión original en el siguiente sitio ftp de Microsoft:

ftp://ftp.microsoft.com/bussys/winnt/winnt-public/fixes/usa/NT40/revisiones-postSP3/almacenamiento/lsa-fix y

Advertencia: Si instala la versión original (archivada) de esta revisión después de aplicar la versión posterior, el sistema puede quedar inutilizable. Microsoft no recomienda que instalar la revisión original después de aplicar la versión posterior.

Estado

Microsoft ha confirmado que este problema puede causar cierto grado de vulnerabilidad de seguridad en Windows NT versión 4.0. Este problema se corrigió por primera vez en Windows NT 4.0 Service Pack 4.0 y Windows NT Server 4.0, Terminal Server Edition Service Pack 4.

Propiedades

Id. de artículo: 154087 - Última revisión: lunes, 03 de febrero de 2014 - Versión: 2.2
La información de este artículo se refiere a:
  • Microsoft Windows NT Server 4.0, Terminal Server Edition
  • Microsoft Windows NT Workstation 4.0 Developer Edition
  • Microsoft Windows NT 4.0 Service Pack 3
Palabras clave: 
kbnosurvey kbarchive kbmt kbhotfixserver kbqfe kbbug kberrmsg kbfile kbfix KB154087 KbMtes
Traducción automática
IMPORTANTE: Este artículo ha sido traducido por un software de traducción automática de Microsoft (http://support.microsoft.com/gp/mtdetails) en lugar de un traductor humano. Microsoft le ofrece artículos traducidos por un traductor humano y artículos traducidos automáticamente para que tenga acceso en su propio idioma a todos los artículos de nuestra base de conocimientos (Knowledge Base). Sin embargo, los artículos traducidos automáticamente pueden contener errores en el vocabulario, la sintaxis o la gramática, como los que un extranjero podría cometer al hablar el idioma. Microsoft no se hace responsable de cualquier imprecisión, error o daño ocasionado por una mala traducción del contenido o como consecuencia de su utilización por nuestros clientes. Microsoft suele actualizar el software de traducción frecuentemente.
Haga clic aquí para ver el artículo original (en inglés): 154087

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com